@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');


@media print {
  footer, .print-btn, breadcrumb, header.header {
    display: none !important;
  }
}

:root{
    --primary : #000099;
    --secondary : #0000FD;
}

body {
    font-family: 'Montserrat', sans-serif;

   /* padding-top: 101px;*/
}
body p, body li{
    font-weight: 500;
}
.h4, h4 {
    font-size: 1.2rem;
}
.eg-bold{
    font-weight: bolder;
}

.view-id-api_privacy_statement .form--inline.clearfix{
    gap: 2%;
    display: flex;
}
.page-api-privacy-statement .breadcrumb a::after {
    background-image: url(/themes/expedia/assets/images/arrow.svg) !important;
}
.page-api-privacy-statement .breadcrumb ol {
    padding: 0;
}
form#views-exposed-form-api-privacy-statement-page-1 {
    margin-top: 60px;
    padding-bottom: 20px;
}
.page-api-privacy-statement .breadcrumb a {
    color: #000 !important;
}
.view-id-api_privacy_statement select#edit-field-langss-value {
    height: 35px;
    padding: 5px;
    border-radius: 4px;
}
.view-id-api_privacy_statement input#edit-submit-api-privacy-statement {
    background: #000099;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: none;
    border-radius: 5px;
}
.view-id-api_privacy_statement  .views-field.views-field-edit-node{
    top: 43px;
}
.user-logged-in .view-api-privacy-statement .views-field.views-field-edit-node {
    position: absolute;
    top: 70px;
    background: lightgray;
    width: 100%;
    text-align: center;
    padding: 10px;
    text-transform: capitalize;
}

a.coll_all {
    position: absolute;
    right: 0;
    top: 80px;
    background: var(--secondary) !important;
    color: #fff;
    padding: 10px 20px;
    border-radius: 20px;
    text-decoration: none;
}
.path-frontpage section.banner video {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin: auto;
    object-fit: cover;
}
.node-52 .field--name-body.field--type-text-with-summary {
    position: relative;
}

header.header {
    background-color: var(--primary);
    padding: 1.5rem 0;
    /*position: fixed;*/
    width: 100%;
    z-index: 199;
    top: 0;
    left: 0;
}
.node-26 .container .col-md-8.col-12 {
    padding-left: 0;
}
.panel .textheading.p-2 {
    height: 64px;
    display: table;
    width: 100%;
}
.panel .textheading.p-2 p{
    vertical-align: middle;
    display: table-cell;
}
.banner {
   
    min-height: 400px;
    background-image: url(../design/banner/home-video-placeholder.jpg);
    display: flex;
    align-items: center;
    height: 1px;
    text-align: center;
    position: relative;
}
.page-node-type-privacy .banner {
    display: flex;
    height: 395px;
        background-repeat: no-repeat;
    background-size: cover;
}
.page-node-type-privacy .banner h3 {
    color: #fff;
}
.tred_img {
    background-image: url(../images/intellectual-property/back_trademark.png);
    background-size: cover;
}
section.banner h3 {
    font-size: 36px;
    font-weight: 700;
    padding: 0;
    margin: 0;
}
section.legals {
    padding: 11rem 0;
}
.textheading.p-2, .textpara {
    border: none !important;
}
article[data-history-node-id="52"] .col-md-6.col-12 {
    border: 1px solid #cdcdcd;
    padding: 0;
    flex: 0 0 49%;
    margin: 6px;
}
article[data-history-node-id="52"] .col-md-4.col-12 {
    border: 1px solid #cdcdcd;
    padding: 0;
    flex: 0 0 32.2%;
    margin: 6px;
}

.grid-5 {
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    gap: 1rem;
}

.legal-block {
    text-align: center;
}

.legal-block h4 {
    font-weight: 600;
    font-size: 20px;
    padding: 0 2rem;
    color: #000;
}

.legal-block img {
    height: 100px;
    object-fit: contain;
    margin-bottom: 20px;
}
footer {
    background: var(--primary);
    color: #fff;
    position: relative;
    padding: 75px 0 40px;
    text-align: center;
    margin-top: 70px;
}
.logo.text-center img {
    max-width: 290px;
    padding-top: 12px;
}
.foot-logo {
    position: absolute;
    top: -37px;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}

footer .container {
    max-width: 52rem;
}

footer .menus a {
    color: #fff;
    text-decoration: none;
    
    font-size: 12px;
    font-weight: 600;
}
footer p {
    font-size: 12px;
    font-weight: 600;
}

.menus {
    margin-top: 35px;
}

.menus a:not(:last-child) {
    border-right: 2px solid #fff;
    padding-right: 1.3rem;
    margin-right: 1rem;
}
.container {
    max-width: 1300px;
}
.bg-light-blue {
    background-color: #EDF6FF;
}
.heading {
    font-size: 30px;
    font-weight: 700;   
}
.text-secondary {
    color: var(--secondary) !important;
}
.breadcrumbs {
    padding: 1rem 0;
}

.breadcrumbs a {font-size: 18px;color: #000;text-decoration: none;display: inline-flex;align-items: center;}

.breadcrumbs a.active {
    cursor: context-menu;
    color: var(--secondary);
}
.breadcrumbs a:not(:last-child):after {
    content: '';
    background-image: url(../images/arrow.svg);
    display: inline-block;
    width: 20px;
    height: 16px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: 3px;
    position: relative;
    top: -1px;
}
h6 {
    font-size: 16px;
    font-weight: 700;
    line-height: 2;
}
.pr-block {
    text-align: center;
}

.pr-block h3 {
    font-size: 24px;
    font-weight: 700;
    color: #000;
    margin-bottom: 16px;
}

.pr-img {width: 100px;height: 100px;margin: 0 auto 0rem;display: flex;align-items: center;justify-content: center;}

.pr-img img {
    object-fit: contain;
}

.pr-block p {
    font-size: 20px;
    font-weight: 400;
}
.principles > div {
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 1rem 3rem 2rem;
}
.row.principles {
    padding: 50px 0 64px;
}
section.statement {
    padding: 4rem 0;
    text-align: center;
}

.st-block img {
        width: 65px;
    height: 70px;
    object-fit: contain;
    margin-bottom: 2rem;
}

.st-block img.terr-regulation{
	    margin-bottom: 1.4rem;
    width: 80px;
    height: 80px;
}

.st-block h3 {
    font-size: 1.2rem;
    font-weight: 700;
    color: var(--primary);
}
.st-block {
    margin-bottom: 5rem;
    text-align: center;
}
.privacy-principals h2 {
    margin-bottom: 2rem;
    margin-top: 2rem;
}
#block-contractualmeasures .col-md-4.col-12 {
    text-align: right;
    padding: 0;
}
.middle_contractual {
    max-width: 89%;
    float: right;
        padding-right: 100px;
}
.img.side_img img {
    max-width: 506px;
}
#block-contractualmeasures .row {
    padding: 0;
    margin: 0;
}
.img.side_img img {
    max-width: 500px;
}
div#block-contractualmeasures {
    padding-top: 7rem;
}
#block-contractualmeasures h2 {
    padding-bottom: 6rem;
    text-align: center;
}
nav.breadcrumb ol {
    padding: 0;
}

nav.breadcrumb {
    padding-left: 0;
}


/**************new CSS ********************/

.tabs ul.tabs.primary {
    display: flex;
    padding: 0;
        margin-bottom: 30px;
}
.tabs ul.tabs.primary li {
    list-style: none;
    margin-right: 10px;
    border-right: 1px solid #cdcdcd;
    padding-right: 10px;
    /* border-bottom: 1px solid #cdcdcd; */
}

.views-field-field-banner-image .field-content {
    height: 405px;
}
.views-field-field-banner-image .field-content img {
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.page-node-type-privacy .st-block {
    text-align: center;
}
.legal-block a {
    color: #000;
}
.st-block a {
    color: var(--primary);
}


.breadcrumb ol li a:after {
    content: '';
    background-image: url(/themes/expedia/assets/images/arrow.svg);
    display: inline-block;
    width: 16px;
    height: 10px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: 3px;
    position: relative;
    top: -1px;
}
.breadcrumb ol li {
    margin-right: 5px;
    color: #0000FD;
}
.breadcrumb ol li a{
    color: #000000;
}
.breadcrumb ol {
    display: flex;
    list-style: none;
}
.breadcrumb {
    background: transparent;
}

.node-5 .region.region-breadcrumb {
    position: absolute;
    color: #fff;
    z-index: 99;
}
.node-5 .breadcrumb ol li a:after{
	background-image: url(/themes/expedia/assets/images/arrow-white.png);
}

.node-5 .breadcrumb ol li a {
	color: #fff;
}

.node-5 .breadcrumb ol li {
    color: #58DFB8;
}

#block-servicesection .st-block {
    text-align: center;
}
/*#block-servicesection .st-block a {
    color: #212529;
}*/

.breadcrumb, .breadcrumb ol {
    padding-bottom: 0;
    margin-bottom: 0;
}

.node-24 .col-md-4.col-12 .st-block {
    max-width: 260px;
    width: 260px;
    margin: 0 auto;
}
.center {
    text-align: center;
}
/***** shivam CSS ****/
.node-27 .statement .para{
    color: var(--secondary);
   }

.node-27 .statement .tbs{
    overflow:auto;
    text-align: left !important;
    vertical-align: text-top !important;
    
}
.node-27 .statement .tbs tbody tr th{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: left;
}

/*.node-27 .statement .table-container {
    width: 1000px;
    max-height: 400px; 
    overflow-y: scroll;
}*/

.node-27 .statement table {
    width: 100%;
    border-collapse: collapse;
}

.node-27 .statement th, .node-27 .statement td {
    border: 1px solid #ccc;
    padding: 8px;
    vertical-align: text-top;
}

.node-27 .statement th{
    color: white;
    background-color: var(--primary);
}
.col-md-2.col-12.side_links p a {
    color: var(--secondary);
}
.node-27 .statement .col-md-2.col-12 {
    text-align: left;
}
.node-27 .col-md-2.col-12.side_links, .side_links.privacy_side {
    position: sticky;
    height: 100%;
    width: 150px;
    overflow-x: hidden;
    padding-top: 22px;
    /* position: fixed; */
    z-index: 1;
    top: 0;
    left: 0;
    /* background-color: green; */
    padding-top: 0;
}

.node-27 header.header {
    position: static;
}
.node-27.path-node.page-node-type-privacy {
    padding: 0;
}


.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
}
.accordion .card-header.collapsed:after {
   
    content: "\f067"; 
}

.accordion {
    background-color: #eee;
    color: #000;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
  }
  
  .active, .accordion:hover {
    background-color: #ccc; 
  }
  
  .panel, .panel2, .panel3, .panel4, .panel5, .panel6, .panel7, .panel8 {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
  }

 .node-67 button.accordion:hover,  .node-87 button.accordion:hover {
    background: transparent;
}

.node-67 button.accordion, .node-87 button.accordion {
    background: transparent;
    border-top: 0;
    position: relative;
}

.node-87 table.table.table-bordered.table-secondary .panel td p{
    word-break: break-word;
}
.node-67 table.table.table-bordered.table-secondary .panel td:nth-child(6) p {
    word-break: auto-phrase;
}

.node-67 table.table.table-bordered.table-secondary .panel td:nth-child(4) p {
    word-break: break-word;
    width: 100pt !important;
}


.node-67 table.table.table-bordered.table-secondary .panel td:nth-child(5),
.node-67 table.table.table-bordered.table-secondary .panel2 td:nth-child(5),
.node-67 table.table.table-bordered.table-secondary .panel3 td:nth-child(5),
.node-67 table.table.table-bordered.table-secondary .panel4 td:nth-child(5),
.node-67 table.table.table-bordered.table-secondary .panel5 td:nth-child(5),
.node-67 table.table.table-bordered.table-secondary .panel6 td:nth-child(5),
.node-67 table.table.table-bordered.table-secondary .panel7 td:nth-child(5),
.node-67 table.table.table-bordered.table-secondary .panel8 td:nth-child(5) {
    word-break: break-word;
    width: 100pt !important;
}


.node-67 table.table.table-bordered.table-secondary .panel td:nth-child(6) p,
.node-67 table.table.table-bordered.table-secondary .panel2 td:nth-child(6) p,
.node-67 table.table.table-bordered.table-secondary .panel3 td:nth-child(6) p,
.node-67 table.table.table-bordered.table-secondary .panel4 td:nth-child(6) p,
.node-67 table.table.table-bordered.table-secondary .panel5 td:nth-child(6) p,
.node-67 table.table.table-bordered.table-secondary .panel6 td:nth-child(6) p,
.node-67 table.table.table-bordered.table-secondary .panel7 td:nth-child(6) p,
.node-67 table.table.table-bordered.table-secondary .panel8 td:nth-child(6) p {
    word-break: break-all;
    width: 250pt !important;
}

.node-67 table.table.table-bordered.table-secondary .panel td:nth-child(7),
.node-67 table.table.table-bordered.table-secondary .panel2 td:nth-child(7),
.node-67 table.table.table-bordered.table-secondary .panel3 td:nth-child(7),
.node-67 table.table.table-bordered.table-secondary .panel4 td:nth-child(7),
.node-67 table.table.table-bordered.table-secondary .panel5 td:nth-child(7),
.node-67 table.table.table-bordered.table-secondary .panel6 td:nth-child(7),
.node-67 table.table.table-bordered.table-secondary .panel7 td:nth-child(7),
.node-67 table.table.table-bordered.table-secondary .panel8 td:nth-child(7) {
    word-break: break-all;
    width: 130pt;
}




.node-87 table.table.table-bordered.table-secondary .panel td:nth-child(6) p,
.node-87 table.table.table-bordered.table-secondary .panel2 td:nth-child(6) p,
.node-87 table.table.table-bordered.table-secondary .panel3 td:nth-child(6) p,
.node-87 table.table.table-bordered.table-secondary .panel4 td:nth-child(6) p,
.node-87 table.table.table-bordered.table-secondary .panel5 td:nth-child(6) p,
.node-87 table.table.table-bordered.table-secondary .panel6 td:nth-child(6) p,
.node-87 table.table.table-bordered.table-secondary .panel7 td:nth-child(6) p,
.node-87 table.table.table-bordered.table-secondary .panel8 td:nth-child(6) p {
    word-break: break-all;
    width: 250pt;
}



  .node-32 .st-block {
    border: 1px solid var(--primary);
    border-bottom: 0;
    margin-bottom: 0;
    border-radius: 20px 20px 0px 2px;
}
.node-32 .st-block img {
    width: 60% !important;
    height: 300px;
    margin-top: 20px;
}
.node-32 .textheading {
    background: #0000FD;
    color: #fff;
    border-radius: 0px 0px 20px 20px;
    margin-bottom: 30px;
        padding: 15px;
}
.textheading p {
    margin: 0;
}

button.accordion {
    background: transparent;
    border-top: 1px solid #58DFB8;
    position: relative;
}

.node-29 .node--view-mode-full {
    position: relative;
}

button.accordion:after {
    content: "+";
    position: absolute;
    right: 10px;
    font-size: 30px;
    top: 7px;
    color: #0000FD;
}

button.accordion.open:after {
    content: "-" !important;
}
.node-29 .node--view-mode-full p.text-left {
    margin-bottom: 0;
}
.node-29 .node--view-mode-full .panel {
    padding-bottom: 20px;
}

.node-43 .img.side_img {
    margin-bottom: 80px;
}

.bannertaap {
    background-color:red;
    height: 577px;
    background-size: cover;
    background-blend-mode: overlay;
    background-color: rgba(0,0,0,0.6);
    display: flex;
    / align-items: center; /
    text-align: center;
    color: #fff;
}
.taapinner{
    width:1300px;
    height:310px;
    background-color:#000099;
    display: flex;
    justify-content: center;
    position:relative;
    border-radius: 123px 123px 0px 0px;
    align-items: center;
}

.view-privacy-statement .views-field-field-banner-image .field-content {
    height: 576px;
}
.view-privacy-statement .views-exposed-form, .view-cookies-statement .views-exposed-form, #views-exposed-form-b2b-privacy-statement-page-1,
#views-exposed-form-b2b-privacy-statement-page-2 {
    position: absolute;
    margin: 0 auto;
    width: 90%;
    background: var(--primary);
    bottom: 0;
    left: 0;
    right: 0;
    height: 160px;
    border-radius: 100px 100px 0 0px;
    padding: 30px 50px;
}
.view-privacy-statement .views-exposed-form label, .view-cookies-statement .views-exposed-form label {
    color: #fff;
    margin-left: 10px;
    margin-bottom: 3px;
}
.page-node-type-privacy-statement .breadcrumb, .path-privacy .breadcrumb, .path-cookies-statement-all .breadcrumb {
    position: absolute;
    color: #fff;
    z-index: 999;
}
.page-node-type-privacy-statement .breadcrumb a, .path-privacy .breadcrumb a, .path-cookies-statement-all .breadcrumb a {
    color: #fff;
}
.page-node-type-privacy-statement .breadcrumb ol li, .path-privacy .breadcrumb ol li ,  .path-cookies-statement-all .breadcrumb ol li {
    color: #58DFB8;
}
.path-privacy .breadcrumb ol li:last-child {
    font-weight: bold;
    color: #66fed2;
}
.page-node-type-privacy-statement .breadcrumb ol li a:after, .path-privacy .breadcrumb ol li a:after,  .path-cookies-statement-all .breadcrumb ol li a:after {
    background-image: url(/themes/expedia/assets/images/arrow-white.png);
}
/* .view-privacy-statement .views-exposed-form label, .view-cookies-statement .views-exposed-form label {
    display: none;
}*/
.view-privacy-statement .views-exposed-form select, .view-cookies-statement .views-exposed-form select, .block-views-exposed-filter-blockb2b-privacy-statement-page-1 select,
.block-views-exposed-filter-blockb2b-privacy-statement-page-2 select {
    width: 96%;
    border: 1px solid #fff;
    background: transparent;
    padding: 5px;
    color: #fff;
    margin: 0 auto;
    display: table;
}
.block-views-exposed-filter-blockb2b-privacy-statement-page-1 .form-type-select, .block-views-exposed-filter-blockb2b-privacy-statement-page-2 .form-type-select {
    float: left;
    width: 50%;
    margin: 0 auto;
}
.view-privacy-statement .views-exposed-form .form-type-select, .view-cookies-statement .views-exposed-form .form-type-select {
    width: 33%;
    margin: 0 auto;
}
.view-privacy-statement .views-exposed-form select option, .view-cookies-statement .views-exposed-form select option,
.block-views-exposed-filter-blockb2b-privacy-statement-page-1 select option, .block-views-exposed-filter-blockb2b-privacy-statement-page-2 select option {
    color: #000;
}
.view-privacy-statement .views-exposed-form .form-actions, .view-cookies-statement .views-exposed-form .form-actions,
.block-views-exposed-filter-blockb2b-privacy-statement-page-1 .form-actions, .block-views-exposed-filter-blockb2b-privacy-statement-page-2 .form-actions {
    margin: 0 auto;
    display: table;
    position: relative;
    top: 20px;
}
.view-privacy-statement .views-exposed-form .form-actions input, .view-cookies-statement .views-exposed-form .form-actions input,
.block-views-exposed-filter-blockb2b-privacy-statement-page-1 .form-action input, .block-views-exposed-filter-blockb2b-privacy-statement-page-2 .form-action input {
    background: #61f9cd;
    color: var(--primary);
    border: 0;
    padding: 10px 30px;
    border-radius: 40px;
    font-weight: bold;
}
article[data-history-node-id="80"] .img.side_img img {
    width: 100%;
    height: auto;
}
.view-privacy-statement, .view-cookies-statement {
    position: relative;
}

.view-id-privacy_statement.view-display-id-block_1, .view-id-privacy_statement.view-display-id-block_2, .view-id-cookies_statement.view-display-id-block_2 {
    background-image: url("../images/travelers-profile 1.jpg");
    height: 575px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.block-views-exposed-filter-blockb2b-privacy-statement-page-1, .block-views-exposed-filter-blockb2b-privacy-statement-page-2 {
    position: relative;
    background-image: url("../images/travelers-profile 1.jpg");
    height: 575px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.view-id-privacy_statement.view-display-id-page_1 .view-filters, .view-id-privacy_statement.view-display-id-page_2 .view-filters,  .view-id-cookies_statement.view-display-id-page_2 .view-filters {
    display: none;
}
.node--type-privacy-statement header {
    display: none;
}
.path-privacy div#block-pagetitle, .path-cookies-statement-all div#block-pagetitle {
    position: absolute;
    z-index: 9;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    padding-top: 140px;
    color: #fff;
    font-weight: bold;
}
.col-md-3.col-12.side_links.privacy_side a {
    color: #757575;
    font-weight: lighter;
}
.col-md-3.col-12.side_links.privacy_side {
    border-right: 2px solid;
    color: gray;
    padding-right: 0;
}
.col-md-3.col-12.side_links.privacy_side p.text-left.active-menu a, .col-md-3.col-12.side_links.privacy_side td.active-menu a, .col-md-3.col-12.side_links.privacy_side tr.active-menu td:last-child a {
    color: #0000fd;
}

.col-md-3.col-12.side_links.privacy_side p {
    border-right: 2px solid;
    color: gray;
    margin-bottom: 0;
    padding: 6px 0;
}
.col-md-3.col-12.side_links.privacy_side p.text-left.active-menu, .col-md-3.col-12.side_links.privacy_side td.active-menu, .col-md-3.col-12.side_links.privacy_side tr.active-menu td:last-child {
    border-right: 3px solid #0000fd;
}

.path-privacy header.header, .path-cookies-statement-all header.header {
    position: static;
}

body.path-privacy, body.path-cookies-statement-all {
    padding: 0;
}
form#views-exposed-form-taap-page-1 {
    position: absolute;
    margin: 0 auto;
    width: 90%;
    background: var(--primary);
    bottom: 0;
    left: 0;
    right: 0;
        height: 200px;
    border-radius: 100px 100px 0 0px;
    padding: 80px 0;
    z-index: 9;
}
form#views-exposed-form-taap-page-1 select {
    width: 96%;
    border: 1px solid #fff;
    background: transparent;
    padding: 5px;
    color: #fff;
    margin: 0 auto;
    display: flex;
    margin: 0 auto;
}
form#views-exposed-form-taap-page-1 .form-item {
    width: 67%;
    margin: 0 auto;
}

div#block-exposedformtaappage-1 {
    /* background: red; */
    height: 576px;
    background-image: url(../images/traveltourism-11.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

div#block-exposedformtaappage-1 .form--inline {
    width: 30%;
    margin: 0 auto;
}

div#block-exposedformtaappage-1 .form-actions input {
    background: #61f9cd;
    color: var(--primary);
    border: 0;
   padding: 5px 20px;
    border-radius: 40px;
    font-weight: bold;
    margin-left: 10px;
}

.path-taap .breadcrumb {
    position: absolute;
    color: #fff;
    z-index: 999;
}

.path-taap div#block-pagetitle {

position: absolute;
    z-index: 9;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    padding-top: 140px;
    color: #fff;
    font-weight: bold;
}

div#block-exposedformtaappage-1 select option {
    color: #000;
}

div#block-exposedformtaappage-1:after {
    background: rgba(0,0,0, .2);
    content: "";
    position: absolute;
    width: 100%;
    height: 576px;
    /* background: #000; */
    /* opacity: .2; */
    /* z-index: -1; */
}

.path-taap .breadcrumb a {
    color: #fff;
}
.path-taap .breadcrumb ol li {
    color: #58DFB8;
}
.path-taap .breadcrumb ol li a:after {
    background-image: url(/themes/expedia/assets/images/arrow-white.png);
}
.col-md-3.col-12.side_links.privacy_side td.text-left.p-2 img, .col-md-3.col-12.side_links.privacy_side td.text-left.p-4 img {
    vertical-align: middle;
    border-style: none;
    filter: grayscale(280%);
    filter: sepia(1);
    opacity: .2;
}

.col-md-3.col-12.side_links.privacy_side tr.active-menu td.text-left.p-2 img, .col-md-3.col-12.side_links.privacy_side tr.active-menu td.text-left.p-4 img {
    filter: none;
    opacity: 1;
}
.col-md-3.col-12.side_links.privacy_side td.text-left.p-2 img {
    width: 25px;
}
.node--type-cookie-statement h2.node__title {
    display: none;
}

.table_hide_data {
    display: none;
}

tr.showdata .table_hide_data {
    display: block;
}

tr.showdata .table_hide_data li {
    padding-right: 8px;
}
tr.showdata .table_hide_data li img {
    position: absolute;
    margin-top: -7px;
        right: 20px;
}
p.hide_plus {
    position: absolute;
    right: 20px;
}
.showdata p.hide_plus {
    display: none;
}

/* code start for +/- button of content table */

.page-privacy-statement-all table.table-secondary tr td button{
    border: none;
    background-color: inherit;
    float: right;
}

button img.hide_minus{
    display: none;
}

tr.showdata button img.hide_minus{
    display: block;
}

tr.showdata button img.hide_plus{
    display: none;
}


tr.showdata button.hide_plus{
    display: none;
}

/* code end*/

form#custom-form {
    border: 2px solid #58DFB8;
    padding: 40px 30px 10px;
    border-radius: 20px;
}
form#custom-form .js-form-type-select.form-type-select select {
    width: 98%;
    height: 40px;
    border-color: var(--primary);
}
form#custom-form .js-form-type-select.form-type-select {
    width: 50%;
    float: left;
}
form#custom-form .form-actions {
    width: 100%;
    text-align: center;
    padding-top: 40px;
    display: table;
    padding-bottom: 30px;
}
form#custom-form .form-actions input {
    background: var(--primary);
    border: none;
    color: #fff;
    padding: 8px 40px;
    border-radius: 5px;
    text-transform: uppercase;
}
form#custom-form h2.heading.text-secondary.text-center.pb-3 {
    display: none;
}

.path-regulatory-and-compliance h1.title.page-title {
    font-size: 30px;
    font-weight: 700;
    color: var(--secondary) !important;
    text-align: center!important;
    padding-bottom: 3rem!important;
    padding: 4rem 0;
    text-align: center;
}

.node-54 .statement .st-block h3 a img {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 45px;
}
#block-trademarks img {
    width: 100%;
    height: auto;
}
.field--name-body ul li {
    margin-bottom: 15px;
}

img.img_full_width {
    width: 45%;
    margin-bottom: 5px;
}
nav .clearfix.menu li.menu-item:last-child {
    margin-right: 0;
}

nav .clearfix.menu li.menu-item a {
    color: #fff;
    padding-top: 30px;
    font-weight: bold;
}
.path-frontpage section.legals {
    padding-top: 80px;
    padding-bottom: 0;
}
nav .clearfix.menu li.menu-item {
    list-style: none;
    float: left;
    margin-right: 40px;
    margin-top: 30px;
}
nav ul.clearfix.menu {
    display: block;
    margin: 0 auto;
    width:740px;
    object-position: center;
    padding: 0;
}
.node--type-b2c-privacy-statement header h2, .node--type-b2c-cookies-state header h2{
    display: none;
}
#views-exposed-form-b2b-privacy-statement-page-1  .form-actions input, #views-exposed-form-b2b-privacy-statement-page-2 .form-actions input {
    background: #61f9cd;
    color: var(--primary);
    border: 0;
    padding: 10px 30px;
    border-radius: 40px;
    font-weight: bold;
}

.table-bordered.table-secondary tr td .accordion strong {
    display: table;
    width: 104%;
}

.table-bordered.table-secondary tr td .accordion:after {
    pointer-events: none;
}

.button-play-pause{
    position: absolute;
    padding: 10px;
    z-index: 1;
}
    
.button-play-pause button.play,
.button-play-pause button.pause{
    font-size: 24px;
    padding: 20px 20px;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 35px;
    color: #fff;
    opacity: 0.75;
    background-size: 25px 25px;
    background-repeat: no-repeat;
    background-position: center;
}
.button-play-pause button.pause {
       background-image: url(../images/pause-button.png);
}
.button-play-pause button.play{
    background-image: url(../images/play-button.png);
}
.button-play-pause button.play:hover,
.button-play-pause button.pause:hover{
    opacity: 0.9;
}

/*start code used for privacy page side bar */
.row .side_links.privacy_side {
    height: 600px;
}
.col-md-3.col-12.side_links.privacy_side ul{
    padding-left: 0px;
}
.col-md-3.col-12.side_links.privacy_side ul li{
    list-style:none;
}
.col-md-3.col-12.side_links.privacy_side ul li a{
    display: inline-flex;
}
.col-md-3.col-12.side_links.privacy_side ul li a.eg-bold{
    font-weight: 500 !important;
}
.col-md-3.col-12.side_links.privacy_side ul li a img{
    width: 25px;
    margin-right: 10px;
}
.col-md-3.col-12.side_links.privacy_side ul li img {
    vertical-align: middle;
    border-style: none;
    filter: grayscale(280%);
    filter: sepia(1);
    opacity: .2;
}
.col-md-3.col-12.side_links.privacy_side ul li.active-menu img {
    filter: none;
    opacity: 1;
}
.col-md-3.col-12.side_links.privacy_side ul li.active-menu a {
    color: #0000fd;
}
.col-md-3.col-12.side_links.privacy_side ul li.active-menu{
    border-right: 3px solid #0000fd;
}
.col-md-3.col-12.side_links.privacy_side ul li.active-menu a.eg-bold{
    font-weight: 500 !important;
}
/*end code used for privacy page side bar */

/*start code used for cookies statement page side bar */
.row .side_links.privacy_side ul.privacy-links-list li.p-4{
    padding: 0 1rem 1rem 1rem !important
}
.row .side_links.privacy_side ul.privacy-links-list li.p-4 a.me-2{
    padding-right: 0.5rem !important;
}
/*end code used for cookies statement page side bar */

.small-device-only{
	display: none;
}
table.table.table-bordered.table-secondary tr td button {
    border: none;
    background-color: inherit;
    float: right;
}

@media (max-width: 980px) {
    .grid-5 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    .logo img {
        max-width: 12rem;
    }
    
    section.banner h3 {
        font-size: 20px;
    }
    
    section.legals {
        padding: 6rem 0;
    }
    
    .legal-block h4 {
        font-size: 16px;
        padding: 0 1rem;
    }
    
    .legal-block img {
        height: 60px;
    }
    
    p {
        font-size: 14px;
    }
    
    footer .menus a {
        font-size: 14px;
    }
    .privacy-principals h2 {
        margin-top: 1rem !important;
        margin-bottom: 1rem;
    }
    
    .heading {
        font-size: 24px;
    }
    
    h6 {
        font-size: 14px;
        line-height: 1.8;
    }
    
    .row.principles {
        padding: 20px 0;
    }
    
    .st-block h3 {
        font-size: 20px;
    }
    
    .st-block {
        margin-bottom: 2rem;
    }
    
    .st-block img {
        width: 80px;
        height: 80px;
    }
    .pr-block h3 {
        font-size: 20px;
    }
    
    .pr-block p {
        font-size: 16px;
        margin: 0;
    }
}

@media (max-width: 768px) {
    .principles > div:not(:last-child) {
        border-right: 0;
        border-bottom: 2px solid #000 !important;
    }
    nav ul.clearfix.menu {
	    width: auto;
	}
}

@media (max-width: 580px) {
    .grid-5 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

form#views-exposed-form-cookies-statement-block-2 select#edit-field-brand-value--2 option:nth-child(5) {
    display: none;
}

.user-logged-in .views-field.views-field-edit-node {
    position: absolute;
    top: 576px;
    background: lightgray;
    width: 100%;
    text-align: center;
    padding: 10px;
    text-transform: capitalize;
}
.user-logged-in .views-field.views-field-edit-node a {
    color: #000 !important;
}

.pane.pane--banner.grid--no-gutter {
    min-height: 400px;
    background-image: url(../design/banner/home-video-placeholder.jpg);
    display: flex;
    align-items: center;
    height: 1px;
    text-align: center;
    position: relative;
}
.pane_inner {
    max-width: 1360px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 50px;
    padding-right: 50px;
}
video#myVideo {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin: auto;
    object-fit: cover;
}
.path-privacy .field--name-body tbody tr td:nth-child(1), .path-privacy .field--name-body tbody tr td:nth-child(2), .path-privacy .field--name-body tbody tr td:nth-child(3), .path-privacy .field--name-body tbody tr td:nth-child(4) {
    width: 250px;
}

.node-38 .col-md-9 h3,
.node-39 .col-md-9 h3,
.node-40 .col-md-9 h3,
.node-41 .col-md-9 h3,
.node-44 .col-md-9 h3,
.node-47 .col-md-9 h3{
    font-size: 1rem;
    line-height: 1.5;
    color: #212529;
}

.row .side_links.privacy_side{
    height: 600px;
}


#block-vendorblock .content{
position: relative;
}
#vendor-data-form {
        border: 2px solid #58DFB8;
    padding: 20px 30px 15px;
    border-radius: 20px;
    display: flex;
    position: absolute;
    gap: 2rem;
    z-index: 1;
    bottom: 15px;
    left: 28%;
}
#vendor-data-form .js-form-type-select select{
border-color: var(--primary);
border-radius: 5px;
height: 40px;
}
#vendor-data-form .form-actions input{
    background: var(--primary);
    color: #fff;
    padding: 8px 40px;
    border-radius: 5px;
}
#vendor-data-form .js-form-type-select label{
    display: none;
}
.views-field.views-field-field-banner-image:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: rgba(0,0,0,.5);
}
.view-privacy-statement .views-exposed-form, .view-cookies-statement .views-exposed-form, #views-exposed-form-b2b-privacy-statement-page-1, #views-exposed-form-b2b-privacy-statement-page-2 {
    z-index: 9;
}
.privacy_side + .col-md-9.col-12 a {
    color: #006fe6 !important;
}

.view-visitor-privacy-statement .view-filters {
    margin-top: 6%;
}

form#views-exposed-form-visitor-privacy-statement-page-1 .form--inline.clearfix {
    display: flex;
    gap: 2%;
}
form#views-exposed-form-visitor-privacy-statement-page-1 .form--inline.clearfix select#edit-field-lng-value {
    height: 35px;
    padding: 5px;
    border-radius: 4px;
}
input#edit-submit-visitor-privacy-statement {
    background: #000099;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: none;
    border-radius: 5px;
}
.js-form-item-field-lng-value label {
    font-weight: 600;
    font-size: 19px;
}
.view-visitor-privacy-statement .field-content {
    margin-top: 3%;
}
.breadcrumb ol li a {
    color: #000000;
}
.breadcrumb ol li a:after{
    background-image: url(/themes/expedia/assets/images/arrow.svg);
}
.page-visitor-privacy-statement .breadcrumb a, .path-privacy.page-visitor-privacy-statement .breadcrumb a, .page-visitor-privacy-statement .breadcrumb a {
    color: #000 !important;
}
.path-privacy.page-visitor-privacy-statement .breadcrumb ol li:last-child {
    font-weight: 500;
    color: #000;
}
.path-privacy.page-visitor-privacy-statement .breadcrumb ol li a:after {
    background-image: url(/themes/expedia/assets/images/arrow.svg) !important;
}


.col-md-3.col-12.side_links.privacy_side a {
    text-transform: uppercase;
}

form#views-exposed-form-upl-cookie-statement-page-1 .form--inline.clearfix {
    display: flex;
    gap: 2%;
}
form#views-exposed-form-upl-cookie-statement-page-1 select#edit-field-langua-value {
    height: 35px;
    padding: 5px;
    border-radius: 4px;
}
input#edit-submit-upl-cookie-statement {
    background: #000099;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: none;
    border-radius: 5px;
}


form#views-exposed-form-upl-privacy-statement-page-1 .form--inline.clearfix {
    display: flex;
    gap: 2%;
}
form#views-exposed-form-upl-privacy-statement-page-1 select#edit-field-langs-value {
    height: 35px;
    padding: 5px;
    border-radius: 4px;
}

input#edit-submit-upl-privacy-statement{
    background: #000099;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: none;
    border-radius: 5px;
}
.view-staff-privacy-statement .views-field.views-field-edit-node {
    position: absolute;
    display: none;
    top: 68px;
    background: lightgray;
    width: 100%;
    text-align: center;
    padding: 10px;
    text-transform: capitalize;
}
.user-logged-in .view-staff-privacy-statement .views-field.views-field-edit-node { 
	display: block;
}
.view-visitor-privacy-statement .field-content {
    margin-top: 5%;
}
.view-id-visitor_privacy_statement .views-field.views-field-edit-node-1 {
    position: absolute;
    top: 45px;
    background: lightgray;
    width: 100%;
    text-align: center;
    padding: 10px;
    text-transform: capitalize;
    color: white;
    display: none;
}
.user-logged-in .view-id-visitor_privacy_statement .views-field.views-field-edit-node-1 {
    display: block;
}
.view-id-visitor_privacy_statement .views-field.views-field-edit-node-1 a {
    color: black;
}

.page-upl-privacy-statement .view-upl-privacy-statement {
    margin-top: 6%;
}
.page-upl-privacy-statement .breadcrumb a {
    color: black;
}
.page-upl-privacy-statement .breadcrumb ol li a:after {
    background-image: url(/themes/expedia/assets/images/arrow.svg);
}
.page-upl-cookie-statement .view-upl-cookie-statement {
    margin-top: 6%;
}
.page-upl-cookie-statement .breadcrumb a {
    color: black;
}
.page-upl-cookie-statement .breadcrumb ol li a:after {
    background-image: url(/themes/expedia/assets/images/arrow.svg);
}
.page-upl-cookie-statement .views-field.views-field-edit-node{
    top: 40px;
}

.page-upl-privacy-statement .views-field.views-field-edit-node{
    top: 43px;
}

.view-staff-privacy-statement .form--inline.clearfix {
    display: flex;
    gap: 2%;
}
.view-staff-privacy-statement select#edit-field-languag-value {
    height: 35px;
    padding: 5px;
    border-radius: 4px;
}
 .view-staff-privacy-statement  input#edit-submit-staff-privacy-statement{
    background: #000099;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: none;
    border-radius: 5px;
}
.view-staff-privacy-statement .views-field.views-field-edit-node{
    top: 43px;
}
.view-staff-privacy-statement .form-item-field-languag-value label{
    font-weight: 600;
    font-size: 19px;
}
form#views-exposed-form-staff-privacy-statement-page-1 {
    margin-top: 2%;
}
.page-visitor-privacy-statement .breadcrumb li:last-child {
    color: #0000FD !important;
}

/* start code comment
button#backtotop:focus {
    outline: 3px solid yellow;
    border-radius: 40px;
    opacity: 1;
}
 end code comment*/

/* My code css start*/
#backtotop{
  position: fixed;
  bottom: 40px;
  right: 40px;
  padding: 12px 20px;
  font-size: 16px;
  background: linear-gradient(135deg, #8584e6, #6186b8); /* Color + texture effect */
  color: white;
  border: none;
  border-radius: 12px; /* Rounded shape */
  cursor: pointer;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.4);
  display: none; /* Hidden until scrolling */
  transition: all 0.3s ease;
  text-indent: inherit;
  height: auto;
  width: auto;
}

#backtotop:hover,
#backtotop:focus {
  background: linear-gradient(135deg, #6186b8, #8584e6);
  outline: 3px solid #fff;
  transform: scale(1.05);
  opacity: inherit;
}

/* My code end */


#privacy-privacy-first .st-block img {
    width: 65px;
    height: 70px;
    object-fit: contain;
    margin-bottom: 2rem;
    display: block;
    text-align: center;
    margin: 0 auto 35px;
}
ul#privacy-privacy-first li{
    list-style: none;
}

@media screen and (max-width: 767px) {
  .col-md-3.col-12.side_links.privacy_side{
    position: static !important;
  }
  .row .side_links.privacy_side {
    height: 400px;
}
.page-node-type-privacy-statement .breadcrumb a,
    .path-privacy .breadcrumb a,
    .path-cookies-statement-all .breadcrumb a {
        color: #fff;
        display: flex;
    }
    nav ul.clearfix.menu {
    width: 283px !important;
   }
   body p, body li {
    font-weight: 500;
    font-size: 12px;
   }
.breadcrumb ol li a:after{
    top: 5px;
}
.table-secondary tbody+tbody, .table-secondary td, .table-secondary th, .table-secondary thead th{
      font-size: 12px;
}
h1.title.page-title {
    font-size: 1.5rem;
}
section.mt-5{
    overflow-x: auto;
    webkit-overflow-scrolling: touch;
 
}
table.table.table-bordered.table-secondary{
        border-collapse: collapse;
}
p.hide_plus{
    right: -11px;
}
tr.showdata .table_hide_data li img{
        right: -224px;
}
.view-privacy-statement .views-exposed-form select, .view-cookies-statement .views-exposed-form select, .block-views-exposed-filter-blockb2b-privacy-statement-page-1 select, .block-views-exposed-filter-blockb2b-privacy-statement-page-2 select{
    font-size: 12px;
}
.view-privacy-statement .views-exposed-form label, .view-cookies-statement .views-exposed-form label{
    font-size: 12px;
}
.breadcrumb ol{
    padding: 0;
}
.view-id-api_privacy_statement {
    margin-top: 6%;
}
 

body nav ul.clearfix.menu {
        width: 100% !important;
    }

    .small-device-only{
        display: block;
    }
    .big-device-only {
        display:none;
    }
    .small-device-only tr:nth-child(4n-3),
    .small-device-only tr:nth-child(4n-2),
    .small-device-only tr:nth-child(4n-1),
    .small-device-only tr:nth-child(4n){
    	background-color: #d6d8db;
    }
    .small-device-only tr:nth-child(8n-3),
    .small-device-only tr:nth-child(8n-2),
    .small-device-only tr:nth-child(8n-1),
    .small-device-only tr:nth-child(8n){
    	background-color: #ffff;
    }
    .path-privacy .field--name-body .small-device-only tbody tr td:nth-child(1),
    .path-privacy .field--name-body .small-device-only tbody tr td:nth-child(2),
    .path-privacy .field--name-body .small-device-only tbody tr td:nth-child(3),
    .path-privacy .field--name-body .small-device-only tbody tr td:nth-child(4) {
        width: inherit;
    }
}

@media (min-width: 320px) and (max-width: 576px) {
  .pane.pane--banner.grid--no-gutter {
      min-height: 170px;
  }

  .path-frontpage section.legals {
      padding-top: 40px;
  }
}

@media (min-width: 576px) and (max-width: 768px) {
  .pane.pane--banner.grid--no-gutter {
      min-height: 300px;
  }

  .path-frontpage section.legals {
      padding-top: 50px;
  }
}


@media screen and (max-width: 320px) {
    .table-secondary tbody+tbody, .table-secondary td, .table-secondary th, .table-secondary thead th {
        font-size: 10px;
    }
    table.table.table-bordered.table-secondary{
        overflow-x: auto;
    }
        body p, body li {
        font-weight: 500;
        font-size: 10px;
    }
    .breadcrumb ol li a:after {
   	top: 2px;
    }
}

/**** Subscribe CSS ********/

div#block-expedia-webform {
display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background: rgba(0,0,0,.5);
    z-index: 999;
    padding-top: 200px;
}
div#block-expedia-webform form input {
    width: 100%;
    margin-bottom: 20px;
}
div#block-expedia-webform form {
    width: 500px;
    margin: 0 auto;
    background: #fff;
    padding: 30px;
    text-align: left;
}
a.close_btn {
    position: absolute;
    z-index: 9;
    right: 0;
    left: 0;
    padding-top: 10px;
    font-weight: bold;
    color: #000;
}
.form-item-page-id {
    display: none;
}

.skip-link {
  position: absolute;
  top: -40px; /* hide it off-screen */
  left: 0;
  background: #000;
  color: #fff;
  padding: 8px 16px;
  z-index: 100;
  text-decoration: none;
}

.skip-link:focus {
  top: 0; /* slide into view when tabbed to */
}

.page-login .openid-connect-login-form .button{
	color: #ffffff;
    border-color: #ffffff;
    background-color: #020247;
    border: navajowhite;
    padding: 10px;
}

.page-login .openid-connect-login-form .button:focus {
        opacity: 0.8;
}

.page-login .openid-connect-login-form .button:hover {
        opacity: 0.8;
}

.table-with-border tr td{
border: 1px solid;
}
